.r-tabs {
    clear: both;
    overflow: hidden;
}

.r-tabs .r-tabs-tab .display {
    display: block !important;
}
.r-tabs .r-tabs-tab .hide {
    display: none !important;
}

.r-tabs .r-tabs-nav {
    display: table;
    list-style: none;
    margin: 0;
    padding: 0;
    clear: both;
    display: flex;
}

.r-tabs .r-tabs-tab {
    display: inline-block;
    margin: 0;
    list-style: none;
    clear: both;
}

.r-tabs .r-tabs-tab a,
.r-tabs .r-tabs-accordion-title a {
    display: inline-block;
    margin-right: 4px;
    padding: 10px;
    color: #172f72;
    background-color: #e1f0f9;
    border: 1px solid #fff;
    text-align: center;
    text-decoration: none;
    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -ms-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
    font-family: 'Montserrat', sans-serif;
}

.r-tabs .r-tabs-tab a:hover,
.r-tabs .r-tabs-state-active a.r-tabs-anchor {
    color: #1b416c;
    border: 1px solid #1b416c;
    background: none;
    border-bottom: none;
}

.r-tabs .r-tabs-tab i {
    font-size: 28px;
    clear: both;
    width: 100%;
}

.r-tabs .r-tabs-panel {
    padding: 15px;
    display: none;
}

.r-tabs .r-tabs-accordion-title {
    display: none;
}

.r-tabs .r-tabs-panel.r-tabs-state-active {
    display: block;
}

/* Accordion responsive breakpoint */
@media only screen and (max-width: 768px) {
    .r-tabs .r-tabs-nav {
        display: none;
    }

    .r-tabs-panel { display: none;}

    .r-tabs .r-tabs-accordion-title {
        display: block;
        width: 100%;
        clear: both;
        margin-bottom: 10px;
    }
    .r-tabs .r-tabs-accordion-title a { width: 100%; text-align: left;}
    .r-tabs .r-tabs-accordion-title a::after {
        content: "\f078";
        font-family: FontAwesome;
        float: right;
    }

    .r-tabs .r-tabs-tab a, .r-tabs .r-tabs-accordion-title a {
        background: #FFF;
        border: 1px solid #172f72;
    }
}